.Normal_Text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#DFDFDF;letter-spacing:0em;}
.Heading_1 {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#FFFFFF;letter-spacing:0em;}
.Heading_2 {font-size:24px;}
.Light_Heading_1 {color:#FFFFFF;}
.Subheadline {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#48F9CD;letter-spacing:0em;}
.Table_Caption {font-size:24px;}
.Price_-40in_line-41 {font-family:'Electrolize';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#48F9CD;letter-spacing:0em;}
.Light_Heading_2 {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#FFFFFF;letter-spacing:0em;}
.Light_Text {color:#FFFFFF;}
